const { DataTypes } = require("sequelize");
const { db } = require("../utils");

const NearbyFacility = db.define("nearByFacilities", {
  id: {
    type: DataTypes.INTEGER,
    autoIncrement: true,
    primaryKey: true,
  },
  name: {
    type: DataTypes.STRING,
    allowNull: false,
  },
});

module.exports = NearbyFacility;
